# 데이터셋 경로
train: /home/cuuva/aihub_car/CCTV_car_or_licenseplate/data/Training/images/license_plate/
val: /home/cuuva/aihub_car/CCTV_car_or_licenseplate/data/Validation/images/license_plate/

# 클래스 수
nc: 1

# 클래스 이름
names: ['lp']

